base_id: MA0193
class:
- Homeo domain factors
collection: CORE
family: []
matrix_id: MA0193.1
medline: &id002
- '18332042'
name: schlank
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 0.0
  - 0.0
  - 17.0
  - 1.0
  - 0.0
  - 18.0
  - 12.0
  C:
  - 19.0
  - 9.0
  - 2.0
  - 18.0
  - 12.0
  - 0.0
  - 0.0
  G:
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 1.0
  - 4.0
  T:
  - 0.0
  - 10.0
  - 0.0
  - 0.0
  - 7.0
  - 0.0
  - 3.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0193.1.svg
sites_url: null
species:
- name: Drosophila melanogaster
  tax_id: 7227
tax_group: insects
tfbs_shape_id: '176'
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: bacterial 1-hybrid
uniprot_ids:
- Q9W423
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/MA0193/versions
